SHARE
TWEET

Untitled

a guest Feb 28th, 2015 228 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [god@sebastian] ~: emerge -ptv qtcore:4
  2.  
  3. These are the packages that would be merged, in reverse order:
  4.  
  5. Calculating dependencies... done!
  6. [nomerge       ] dev-qt/qtcore-4.8.5-r2:4 [5.4.1:5] USE="exceptions glib iconv icu qt3support ssl (-aqua) -debug -pch"
  7. [nomerge       ]  dev-qt/qtgui-4.8.5-r3:4 [5.4.1:5] USE="accessibility cups exceptions glib mng qt3support tiff xinerama xv (-aqua) -debug -egl -gtkstyle -nas -nis -pch -trace"
  8. [ebuild  N     ]   dev-qt/qt3support-4.8.5:4  USE="accessibility exceptions (-aqua) -debug -pch" 0 KiB
  9. [ebuild  NS    ]    dev-qt/qtsql-4.8.5:4 [5.4.1:5] USE="exceptions qt3support sqlite (-aqua) -debug (-firebird) -freetds -mysql -oci8 -odbc -pch -postgres" 0 KiB
  10. [ebuild  NS    ]    dev-qt/qtgui-4.8.5-r3:4 [5.4.1:5] USE="accessibility cups exceptions glib mng qt3support tiff xinerama xv (-aqua) -debug -egl -gtkstyle -nas -nis -pch -trace" 51 KiB
  11. [ebuild  N     ]     app-admin/eselect-qtgraphicssystem-1.1.1  2 KiB
  12. [ebuild  NS    ]     dev-qt/qtscript-4.8.5:4 [5.4.1:5] USE="exceptions iconv jit (-aqua) -debug -pch" 0 KiB
  13. [ebuild  NS    ]      dev-qt/qtcore-4.8.5-r2:4 [5.4.1:5] USE="exceptions glib iconv icu qt3support ssl (-aqua) -debug -pch" 0 KiB
  14. [ebuild  N     ]     media-libs/libmng-2.0.2-r1:0/2  USE="lcms -static-libs" ABI_X86="(64) (-32) (-x32)" 930 KiB
  15. [blocks B      ] <dev-qt/qtcore-4.8.6:4 ("<dev-qt/qtcore-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
  16. [blocks B      ] <dev-qt/qtsql-4.8.6:4 ("<dev-qt/qtsql-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
  17. [blocks B      ] <dev-qt/qt3support-4.8.6:4 ("<dev-qt/qt3support-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
  18. [blocks B      ] <dev-qt/qtscript-4.8.6:4 ("<dev-qt/qtscript-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
  19. [blocks B      ] <dev-qt/qtgui-4.8.6:4 ("<dev-qt/qtgui-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
  20.  
  21. Total: 7 packages (3 new, 4 in new slots), Size of downloads: 982 KiB
  22. Conflict: 5 blocks (5 unsatisfied)
  23.  
  24.  * Error: The above package list contains packages which cannot be
  25.  * installed at the same time on the same system.
  26.  
  27.   (dev-qt/qtchooser-0_p20150102:0/0::gentoo, installed) pulled in by
  28.     dev-qt/qtchooser required by (dev-qt/qtscript-5.4.1:5/5::gentoo, installed)
  29.     dev-qt/qtchooser required by (dev-qt/qtquickcontrols-5.4.1:5/5::gentoo, installed)
  30.     dev-qt/qtchooser required by (dev-qt/qtprintsupport-5.4.1:5/5::gentoo, installed)
  31.     dev-qt/qtchooser required by (dev-qt/qttest-5.4.1:5/5::gentoo, installed)
  32.     dev-qt/qtchooser required by (dev-qt/qtconcurrent-5.4.1:5/5::gentoo, installed)
  33.     dev-qt/qtchooser required by (dev-qt/qtwidgets-5.4.1:5/5::gentoo, installed)
  34.     dev-qt/qtchooser required by (dev-qt/qtwebkit-5.4.1:5/5::gentoo, installed)
  35.     dev-qt/qtchooser required by (dev-qt/qtopengl-5.4.1:5/5::gentoo, installed)
  36.     dev-qt/qtchooser required by (dev-qt/qtdeclarative-5.4.1:5/5::gentoo, installed)
  37.     dev-qt/qtchooser required by (dev-qt/qtnetwork-5.4.1:5/5::gentoo, installed)
  38.     dev-qt/qtchooser required by (dev-qt/linguist-tools-5.4.1:5/5::gentoo, installed)
  39.     dev-qt/qtchooser required by (dev-qt/qtx11extras-5.4.1:5/5::gentoo, installed)
  40.     dev-qt/qtchooser required by (dev-qt/qtgui-5.4.1:5/5::gentoo, installed)
  41.     dev-qt/qtchooser required by (dev-qt/qtdbus-5.4.1:5/5::gentoo, installed)
  42.     dev-qt/qtchooser required by (dev-qt/qtxml-5.4.1:5/5::gentoo, installed)
  43.     dev-qt/qtchooser required by (dev-qt/qtsvg-5.4.1:5/5::gentoo, installed)
  44.     dev-qt/qtchooser required by (dev-qt/qtxmlpatterns-5.4.1:5/5::gentoo, installed)
  45.     dev-qt/qtchooser required by (dev-qt/qtsql-5.4.1:5/5::gentoo, installed)
  46.     dev-qt/qtchooser required by (dev-qt/qdbus-5.4.1:5/5::gentoo, installed)
  47.     dev-qt/qtchooser required by (dev-qt/qtcore-5.4.1:5/5::gentoo, installed)
  48.     dev-qt/qtchooser required by (dev-qt/qtgraphicaleffects-5.4.1:5/5::gentoo, installed)
  49.     dev-qt/qtchooser required by (dev-qt/qtpaths-5.4.1:5/5::gentoo, installed)
  50.     dev-qt/qtchooser required by (dev-qt/qtmultimedia-5.4.1:5/5::gentoo, installed)
  51.  
  52.   (dev-qt/qtcore-4.8.5-r2:4/4::gentoo, ebuild scheduled for merge) pulled in by
  53.     ~dev-qt/qtcore-4.8.5[aqua=,debug=,qt3support] (~dev-qt/qtcore-4.8.5[-aqua,-debug,qt3support]) required by (dev-qt/qt3support-4.8.5:4/4::gentoo, ebuild scheduled for merge)
  54.     ~dev-qt/qtcore-4.8.5[aqua=,debug=,qt3support=] (~dev-qt/qtcore-4.8.5[-aqua,-debug,qt3support]) required by (dev-qt/qtsql-4.8.5:4/4::gentoo, ebuild scheduled for merge)
  55.     ~dev-qt/qtcore-4.8.5[aqua=,debug=] (~dev-qt/qtcore-4.8.5[-aqua,-debug]) required by (dev-qt/qtscript-4.8.5:4/4::gentoo, ebuild scheduled for merge)
  56.     qtcore:4
  57.     ~dev-qt/qtcore-4.8.5[aqua=,debug=,glib=,qt3support=] (~dev-qt/qtcore-4.8.5[-aqua,-debug,glib,qt3support]) required by (dev-qt/qtgui-4.8.5-r3:4/4::gentoo, ebuild scheduled for merge)
  58.  
  59.  
  60. For more information about Blocked Packages, please refer to the following
  61. section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
  62.  
  63. http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked
  64.  
  65. [god@sebastian] ~: emerge d qtchooser
  66. emerge: superuser access is required
  67. [god@sebastian] ~: equery d qtchooser
  68.  * These packages depend on qtchooser:
  69. dev-qt/designer-5.4.1 (dev-qt/qtchooser)
  70. dev-qt/linguist-tools-5.4.1 (dev-qt/qtchooser)
  71. dev-qt/qdbus-5.4.1 (dev-qt/qtchooser)
  72. dev-qt/qtconcurrent-5.4.1 (dev-qt/qtchooser)
  73. dev-qt/qtcore-5.4.1 (dev-qt/qtchooser)
  74. dev-qt/qtdbus-5.4.1 (dev-qt/qtchooser)
  75. dev-qt/qtdeclarative-5.4.1 (dev-qt/qtchooser)
  76. dev-qt/qtgraphicaleffects-5.4.1 (dev-qt/qtchooser)
  77. dev-qt/qtgui-5.4.1 (dev-qt/qtchooser)
  78. dev-qt/qtmultimedia-5.4.1 (dev-qt/qtchooser)
  79. dev-qt/qtnetwork-5.4.1 (dev-qt/qtchooser)
  80. dev-qt/qtopengl-5.4.1 (dev-qt/qtchooser)
  81. dev-qt/qtpaths-5.4.1 (dev-qt/qtchooser)
  82. dev-qt/qtprintsupport-5.4.1 (dev-qt/qtchooser)
  83. dev-qt/qtquick1-5.4.1 (dev-qt/qtchooser)
  84. dev-qt/qtquickcontrols-5.4.1 (dev-qt/qtchooser)
  85. dev-qt/qtscript-5.4.1 (dev-qt/qtchooser)
  86. dev-qt/qtsql-5.4.1 (dev-qt/qtchooser)
  87. dev-qt/qtsvg-5.4.1 (dev-qt/qtchooser)
  88. dev-qt/qttest-5.4.1 (dev-qt/qtchooser)
  89. dev-qt/qtwebkit-5.4.1 (dev-qt/qtchooser)
  90. dev-qt/qtwidgets-5.4.1 (dev-qt/qtchooser)
  91. dev-qt/qtx11extras-5.4.1 (dev-qt/qtchooser)
  92. dev-qt/qtxml-5.4.1 (dev-qt/qtchooser)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top